import PasswordResetView from "@/shared/sections/auth/PasswordResetView";



export const metadata = {
  title: 'Jwt: chnagement du mot de passe',
};

export default function LoginPage() {
  return < PasswordResetView/>;
}
